SELECT key_value udm_name
    , target_name
    , target_type
    , collection_timestamp
    , value
FROM sysman.mgmt$metric_current
WHERE metric_label = 'User Defined Metrics'
  AND UPPER(target_name) LIKE UPPEr('%%')
  AND UPPER(key_value) like UPPER('%%') --udm_name
ORDER BY udm_name, target_type, target_name, collection_timestamp DESC
/

